package com.yunfeiyun.agmp.common.core.domain.model;

public class PtsTokenKey {
    public String ptsToken;
    public String sysToken;
    public String logoutUrl;
    public String sysName;
    public String sysId;

    public String getSysToken() {
        return sysToken;
    }

    public void setSysToken(String sysToken) {
        this.sysToken = sysToken;
    }

    public String getLogoutUrl() {
        return logoutUrl;
    }

    public void setLogoutUrl(String logoutUrl) {
        this.logoutUrl = logoutUrl;
    }



    public String getPtsToken() {
        return ptsToken;
    }

    public String getSysName() {
        return sysName;
    }

    public void setSysName(String sysName) {
        this.sysName = sysName;
    }

    public String getSysId() {
        return sysId;
    }

    public void setSysId(String sysId) {
        this.sysId = sysId;
    }

    public void setPtsToken(String ptsToken) {
        this.ptsToken = ptsToken;
    }
}
